@charset "utf-8";
/* CSS Document */

#wrapper
{
width:1000px;
text-align:left;
}


#header
{
width:1000px;
height:80px;
background-color:#477b96;
}

.comp-title
{
font-family:Calibri;
font-size:50px;
color:#FFFFFF;
}

#img
{
width:1000px;
height:180px;
}

#b4
{
background-image:url("images/b4.jpg");
height:15px;
width:1000px;
margin-top:30px;
}

.border
{
border-top:thick solid #2580a2;
border-bottom:thick solid #2580a2;
}

hr
{
color:#2580a2;
}

#container
{
width:1000px;
}

#cont-left
{
width:773px;
float:left;
}

.title
{
font-family:Calibri;
color:#990000;
font-size:16px;
font-weight:bold;

}

.heading
{
font-family:Calibri;
color:#0033FF;
font-size:16px;
font-weight:bold;
}

.text
{
font-family:Calibri;
font-size:13px;
margin-right:10px;
font-weight:bold;
color:#000000;
}


.text a
{
font-family:Calibri;
font-size:13px;
margin-right:10px;
font-weight:bold;
text-decoration:none;
color:#000000;
}


.text a:hover
{
font-family:Calibri;
font-size:13px;
margin-right:10px;
font-weight:bold;
text-decoration:none;
color:#990000;
}

#cont-right
{
width:218px;
float:right;
background-color:#EDEDED;
}

#footer
{
width:1000px;
height:50px;
text-align:center;
font-family:Calibri;
font-size:14px;
font-weight:bold;
}